// creator  : weidu.exe (version 23600)
// argument : BART0133.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~BART0133~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #15365 /* ~I'll not turn away new faces when business has been so slow lately. If you've need of anything, don't hesitate to ask.~ */
  IF ~~ THEN REPLY #15366 /* ~It's been a rough journey to get here. What do you have to ease our spirits?~ */ DO ~StartStore("tav0133",LastTalkedToBy(Myself))
~ EXIT
  IF ~~ THEN REPLY #15367 /* ~I need nothing at the moment, though your offer is appreciated.~ */ EXIT
END
